actions: []
api_documentation: http://docs.ros.org/en/noetic/api/opengm/html
authors: Florian Jordan <florian.jordan@ipa.fraunhofer.de>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- cob_extern
description: "This package wraps the external c++ library opengm in a ROS package,\
  \ so other packages can use it. It downloads the source code of it and then unzips\
  \ it. The library is a header-only library with command line interfaces, which aren't\
  \ used, so it doesn't gets build. For further descriptions and tutorials see the\
  \ Makefile.tarball and https://github.com/opengm/opengm .\n\t\tCopyright (C) 2013\
  \ Bjoern Andres, Thorsten Beier and Joerg H.~Kappes."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cob_extern__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cob_extern__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: maintained
maintainers: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
metapackages:
- cob_extern
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__opengm__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__opengm__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__opengm__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__opengm__ubuntu_focal_arm64__binary
repo_name: cob_extern
repo_url: ''
srvs: []
timestamp: 1708428716.7194285
url: http://hciweb2.iwr.uni-heidelberg.de/opengm/
vcs: git
vcs_uri: https://github.com/ipa320/cob_extern.git
vcs_version: indigo_release_candidate
